/*!
 * 
 *         ============= BUILD INFO =============
 *         MFE: Phoenix-experience
 *         chunkName: component-clientlibs/promoFragment/promoFragment.v1/promoFragment
 *         VERSION: rc-phoenix-experience-1.1.56547.2505769544-86f4073b-2-g7b25ff2
 *         BRANCH: HEAD
 *         COMMITHASH: 7b25ff2234a044b3aa3323e4b6b3f556ed9996d8
 *         LASTCOMMITDATETIME: 2026-05-08T00:46:23+00:00
 *         ============= If you're reading this, why not come work with us? https://www.t-mobile.com/careers =============
 */@keyframes skeletonLoaderShimmer{0%{background-position:-1200px 0}to{background-position:1200px 0}}.show-default-html{display:block!important}